@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; }
div{margin:0 auto;}
a{text-decoration:none;}
img{border:0px;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}
:focus {OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: 0px;}


/* 草原兴发首页 */
.top{ width:1100px; height:445px; position:relative; overflow:hidden;}
.lvse{ width:1100px; height:364px; overflow:hidden; position:relative; left:0; top:88PX; z-index:1;}
.lvse li{ clear:both; float:left; left:0;  overflow:hidden; position:absolute; top:0; height:364px; width:1100px; list-style:none;}
.lvse li img{ width:1100px; height:364px; margin:0 auto; display:block; margin-top:-36px;}
.yuandian{ bottom:10px; display:block; position:absolute; width:200px; z-index:9999; height:20px; padding-left:970px; list-style:none;}
.yuandian li{ background: url(../images/cyxf_2.png) no-repeat; cursor:pointer; float:left; height:12px; margin-left:10px; width:12px; margin-top:5px;}
.yuandian li.show{ background: url(../images/cyxf_3.png) no-repeat; height:16px; width:16px; margin-top:3px;}
.biaot{ height:88px; background:url(../images/cyxf_1.png) repeat-x; position:absolute; top:0; left:0; z-index:66; width:100%;}
.f1000{ width:1000px; height:88px;}
.logo{ width:207px; height:75px; margin-top:10px;}
.logo img{ width:207px; height:75px; border:0;}
.dlzc{ width:280px; height:22px; margin-top:20px; font-size:14px; font-family:"微软雅黑"; color:#009900;}
.dlzc a{ color:#009900; }
.dlzc .tmsc{ font-size:14px; font-family:"微软雅黑"; color:#e60012;}
.zc{ margin-right:30px; margin-top:2px; margin-left:8px;}
.sxt{ margin-top:0px;}
.dl{ margin-right:5px; margin-top:2px;}
.kfdh{ background:url(../images/cyxf_4.png) left 2px no-repeat; margin-right:21px; margin-top:0px; padding-left:45px;font-size:14px; font-family:"微软雅黑"; color:#009900;}
.daoh{ width:739px; height:22px; margin-top:20px; font-size:13px; font-family:"微软雅黑"; color:#1b1b1b;}
.daoh .gyga{ width:793px; height:10px; list-style:none;}
.daoh .gyga li{ float:left; width:88px; height:13px; border-right:1px #4d4e50 solid; line-height:13px; text-align:center; position:relative;}
.daoh .gyga .no{ border-right:none; text-align:right; width:74px;}
.daoh .gyga li .tongy{ color:#1b1b1b;}
.daoh .gyga li .tongy:hover{ border-bottom:4px #e60012 solid; margin-left:10px; display:block; width:74px; height:20px;}
.daoh .gyga .no .tongy:hover{ margin-left:0px;}
.shouye a{ color:#1b1b1b}
.daoh .gyga li .rlzy{ padding-right:0px;}
.daoh .gyga li .rlzy:hover{ margin-left:0px;}
.daoh .gyga li .dang{ border-bottom:4px #e60012 solid; margin-left:10px; display:block; width:74px; height:20px;}
.daoh .gyga li p{ width:300px; min-height:50px; position:absolute; left:0px; background:url(../images/cyxf_6.png) repeat; padding-left:120px; top:25px; padding-top:30px; padding-bottom:10px; border-bottom:1px solid f3f3f3; display:none;}
.daoh .gyga li .xian{ width:230px; min-height:50px; position:absolute; left:0px; background:url(../images/cyxf_6.png) repeat; padding-left:110px; top:25px; padding-top:25px; padding-bottom:10px; border-bottom:1px solid f3f3f3; display:block;}
.daoh .gyga li .img0{ position:absolute; left:20px; top:15px;}
.daoh .gyga li p a{ display:block; height:14px; padding-left:8px; padding-right:8px; line-height:12px; font-size:13px; color:#185d2e; font-family:"微软雅黑",Arial, Helvetica, sans-serif; border-right:1px solid #185d2e; text-align:center; margin-bottom:15px; float:left;}
.daoh .gyga li p a:hover{color:#24a94f;}
.daoh .gyga li p .meiy{ border-right:none;}
.daoh .gyga li.moyes p{ left:auto; right:0px;}
.neirg{ width:1000px; height:195px; padding-bottom:20px;}
.weixin{ width:318px; height:191px; border-bottom:4px #00823a solid; background:#008cd7; margin-right:23px;}
.weixin .gfwx{ height:32px; line-height:32px; font-size:24px; font-family:"微软雅黑"; color:#fff; margin-top:17px; margin-left:35px;}
.weixin span{ width:92px; height:91px;}
.weixin span img{ width:92px; height:91px; display:block; margin:0 auto; margin-top:18px;}
.weixin .dakai{ height:34px; line-height:34px; font-size:12px; font-family:"微软雅黑"; color:#fff; margin-left:45px;}
.ship{ width:318px; height:191px; border-bottom:4px #e60012 solid; margin-right:23px;}
.ship img{ width:318px; height:191px; border:0;}
.kong{ width:318px; height:191px; border-bottom:4px #00823a solid;}
.juti{ width:1100px; height:390px; background:url(../images/cyxf_7.png) repeat-x;}
.t1000{ width:1000px; height:382px; padding-top:20px}
.cleft{ width:485px; height:350px; margin-right:30px;}
.ppdt{ width:485px; height:45px; background:url(../images/cyxf_6.jpg) no-repeat;}
.dongt{ font-size:16px; font-family:"微软雅黑"; color:#fff; line-height:40px; margin-left:21px;}
.gengd{ font-size:12px; font-family:"微软雅黑"; color:#fff; line-height:45px; margin-right:18px;}
.tup{ width:485px; height:131px; margin-top:16px;}
.niu{ margin-right:23px;}
.tup img{ width:231px; height:131px; border:0;}
.xwjj{ width:485px; height:400px; margin-top:20px;}
.xwjj ul{ width:485px; height:138px; list-style:none;}
.xwjj ul li{ width:420px; height:20px; line-height:20px; font-size:12px; font-family:"微软雅黑"; color:#4f4f4f; overflow:hidden; background:url(../images/cyxf_8.png) left no-repeat; padding-left:65px; float:left; margin-bottom:16px; margin-right:23px;margin-left:10px;}
.xwjj ul li a{ color:#4f4f4f;}
.xwjj ul .no11{ margin-right:0px;}
.cygy{ width:485px; height:350px; overflow:hidden; position:relative; background:#f1f4f6;}
.bjtp{ background:url(../images/cyxf_9.jpg) no-repeat; width:485px; height:45px;}
.caoy{ width:445px; height:305px; position:relative;}
.xunhua{ width:108px; height:24px; position:absolute; right:0; top:-50px;}
.zjtou{ position:absolute; left:0; top:0;}
.zjtou img,.yjtou img{ width:24px; height:24px;}
.yjtou{ position:absolute; right:0; top:0;}
.x_cycle{ width:50px; height:20px; display:block; list-style:none; margin-top:9px; margin-left:34px;}
.x_cycle li{ float:left; background:url(../images/cyxf_10.png) no-repeat; width:6px; height:6px; margin-right:5px; cursor:pointer;}
.x_cycle li.show{ background:url(../images/cyxf_11.png) no-repeat; width:6px; height:6px;}
.con2{ width:445px; height:305px; overflow:hidden; position:relative; margin-top:15px;}
.con2 .gynr{ width:445px; height:305px; position:absolute; list-style:none;}
.con2 .gynr li{ width:445px; height:305px; float:left; font-size:12px; font-family:"微软雅黑"; color:#575757;}
.nrbf{ width:445px; height:135px; margin-bottom:17px;}
.nrbf img{ width:196px; height:135px;}
.youb{ width:234px; height:93px; margin-top:20px;}
.cygy1{ font-size:14px; font-family:"微软雅黑"; color:#009944;}
.youb p{ line-height:24px; margin-top:10px;}
.dibut{ height:150px; background:url(../images/cyxf_13.png) repeat-x;}
.b1000{ width:1000px; height:150px;}
.b1000 .jiajie{ font-size:14px; font-family:"微软雅黑"; color:#c3f2d5; width:700px; margin-top:40px;}
.b1000 .jiajie a{ color:#c3f2d5; padding-left:10px; padding-right:10px;}
.b1000 .banq{ width:660px; height:22px; line-height:22px; font-size:12px; font-family:"微软雅黑"; color:#d2e4d9; margin-left:10px; margin-top:20px;}
.lianjie{ width:160px; height:23px; margin-top:10px;}
.wxin{ width:71px; height:23px; border:0; cursor:pointer; background:url(../images/cyxf_14.png) no-repeat;}
.weibo{ background:url(../images/cyxf_15.png) no-repeat; height:16px; line-height:16px; font-size:12px; font-family:"宋体"; color:#fff; padding-left:23px; margin-top:5px; margin-right:18px;}


/* 草原兴发二级 */
.biaot_2{ height:88px; background:url(../images/cyxf_1.png) repeat-x; top:20px; left:0; z-index:66; width:100%;}
.lant{ width:1399px; height:341px; margin:0 auto; margin-top:-2px;}
.mbxue{ height:37px; border-bottom:1px #d7d7d7 solid; box-shadow:0px 2px 3px #d7d7d7;}
.m1000{ width:1000px; height:37px;}
.m1000 p{ font-size:12px; font-family:"微软雅黑"; color:#414141; height:37px; line-height:37px;}
.m1000 p .dqwz{ background:url(../images/cyxf_13.jpg) left no-repeat; padding-left:20px;}
.m1000 p a{ color:#414141;}
.m1000 p .green{ color:#009944;}
.n1000{ width:1004px; height:auto; margin-top:20px; overflow:hidden; min-height:400px;}
.ppjs{ font-size:16px; font-family:"微软雅黑"; color:#424242; border-bottom:1px #bfbfbf solid; height:24px;}
.ppnr{ font-size:12px; font-family:"微软雅黑"; color:#575757; margin-top:10px; line-height:24px;}
.xbnr{ font-size:12px; font-family:"微软雅黑"; color:#575757; margin-top:36px; line-height:24px; margin-bottom:56px;}
.xbnr span{ color:#226700;}

.pinp{ width:491px; height:267px; margin-right:18px; margin-bottom:18px;}
.toubu{ width:475px; height:35px; background:#01bcb6; border-bottom:3px #007874 solid; line-height:35px; font-size:16px; font-family:"微软雅黑"; color:#fff; padding-left:16px;}
.more{ font-size:12px; font-family:"微软雅黑"; color:#fff; padding-right:15px;}
.pnrd{ width:491px; height:229px; background:#f1f4f6;}
.lanhua img{ width:156px; height:196px; margin-top:22px; margin-left:17px;}
.con{ width:285px; height:196px; font-size:12px; font-family:"微软雅黑"; color:#575757; margin-left:17px; margin-top:22px; line-height:24px;margin-right:15px;}
.no00{ margin-right:0px;}
.ryzz{ width:475px; height:35px; background:#ed5f01; border-bottom:3px #ae4600 solid; line-height:35px; font-size:16px; font-family:"微软雅黑"; color:#fff; padding-left:16px;}
.ldkt{ width:475px; height:35px; background:#3fbc01; border-bottom:3px #226700 solid; line-height:35px; font-size:16px; font-family:"微软雅黑"; color:#fff; padding-left:16px;}
.txmc{ width:475px; height:35px; background:#daaf00; border-bottom:3px #a48300 solid; line-height:35px; font-size:16px; font-family:"微软雅黑"; color:#fff; padding-left:16px;}
.dianji img{ width:491px; height:229px;}

.dzbo{ width:1000px; height:auto; list-style:none;}
.dzbo li{ width:1000px; height:239px; margin-bottom:25px;}
.dzbo li .suiyi span{ display:block; font-size:14px; font-family:"微软雅黑"; color:#333; margin-top:10px; text-align:center;}
.dzbo li img{ border:1px #cccccc solid; width:300px; height:200px; margin-right:14px; margin-left:14px; padding:1px;}
.dzbo li .no9{ margin-right:0px;}
.page{width:570px; text-align:center; font-size:12px; color:#3c3c3c; height:30px; text-align:center; margin-bottom:53px; font-family:"微软雅黑","Arial"; margin-top:45px;}
.page a{ color:#3c3c3c; display:block; float:left; margin-left:10px; line-height:25px; width:53px; height:25px; background:url(../images/lryd_31.png) no-repeat; border:0px;}
.page .current{color:#fff; width:26px; height:25px; background:url(../images/lryd_33.png) no-repeat; border:0px;}
.page .pageDown_hui{color:#fff; background:url(../images/ad_31.png) no-repeat; border:0px; width:27px; height:25px; }
.page .nofollow{display:block; width:26px; height:25px; color:#3c3c3c; background:url(../images/lryd_32.png) no-repeat; border:0px;}
.page .nofollow:hover{display:block; width:26px; height:25px; background:url(../images/lryd_33.png) no-repeat; border:0px; color:#fff;}
.page .dang{display:block; width:26px; height:25px; background:url(../images/lryd_33.png) no-repeat; border:0px; color:#fff;}

.develop{ width:265px; height:199px; border:7px #e5e5e5 solid; padding:20px;}
.dlgk{ width:103px; height:18px; line-height:20px; border-left:5px #009944 solid; font-size:14px; font-family:"微软雅黑"; color:#009944; padding-left:5px;}
.zhuce{ font-size:14px; font-family:"微软雅黑"; color:#575757;}
.ndyh{ width:251px; height:34px; background:#f6f6f6; border:2px #dfdfdf solid; border-radius:3px; margin-top:30px; font-size:14px; font-family:"微软雅黑"; color:#b6b6b6; padding-left:11px;}
.ndmm{width:251px; height:34px; background:#f6f6f6; border:2px #dfdfdf solid; border-radius:3px; margin-top:12px; font-size:14px; font-family:"微软雅黑"; color:#b6b6b6; padding-left:11px;}
.dlan{ background:url(../images/cyxf_24.jpg) no-repeat; width:129px; height:38px; border:0; cursor:pointer; margin-top:22px;}
.qxan{ background:url(../images/cyxf_25.jpg) no-repeat; width:129px; height:38px; border:0; cursor:pointer; margin-top:22px;}
.member{ width:326px; height:253px; margin-left:13px;}
.hyhd{ height:39px; background:#ed5f01; border-bottom:3px #ae4600 solid; line-height:39px; font-size:16px; font-family:"微软雅黑"; color:#fff; padding-left:10px;}
.hyhd a{ font-size:12px; font-family:"微软雅黑"; color:#fff; margin-right:10px; line-height:44px;}
.hunr{ width:326px; height:211px; background:#f1f4f6;}
.hunr ul{ list-style:none; width:303px; height:200px; margin:0 auto; padding-top:10px;}
.hunr ul li{ height:39px; line-height:39px; border-bottom:1px #b0b0b0 dashed; font-size:12px; font-family:"微软雅黑"; color:#575757;}
.hunr ul .noto{ border-bottom:none;}
.hunr ul li a{ color:#575757; background:url(../images/cyxf_16.png) left no-repeat; padding-left:8px;}
.hunr ul li .dang{ color:#e60012;}
.btjn{ width:326px; height:253px; margin-left:16px;}
.tuijian{ height:39px; background:#01bcb6; border-bottom:3px #007874 solid; line-height:39px; font-size:16px; font-family:"微软雅黑"; color:#fff; padding-left:10px;}
.tuijian a{ font-size:12px; font-family:"微软雅黑"; color:#fff; margin-right:10px; line-height:44px;}
.electronic{ width:319px; height:253px; margin-top:16px;}
.newsletters{ height:39px; background:#3fbc01; border-bottom:3px #226700 solid; line-height:39px; font-size:16px; font-family:"微软雅黑"; color:#fff; padding-left:10px;}
.newsletters a{ font-size:12px; font-family:"微软雅黑"; color:#fff; margin-right:10px; line-height:44px;}
.dzxb{ width:319px; height:211px; background:#f1f4f6;}
.dzxb img{ width:143px; height:209px; margin-top:1px; margin-left:1px;}
.dzxb ul{ width:107px; height:209px; list-style:none; margin-left:30px;}
.dzxb ul li{ height:34px; border-bottom:1px #b0b0b0 dashed; line-height:34px; font-size:14px; font-family:"微软雅黑"; color:#575757;}
.dzxb ul li a{ color:#575757; background:url(../images/cyxf_16.png) left no-repeat; padding-left:8px;}
.dzxb ul li .dang{ color:#e60012;}
.dzxb ul .noto{ border-bottom:none;}
.flash img{ width:668px; height:253px; margin-top:16px; margin-left:13px;}
.bizhi{ width:1000px; height:234px; margin-top:17px; clear:both; background:#f1f4f6; float:left; position:relative; margin-bottom:20px;}
.wallpape{ height:39px; background:#daaf00; border-bottom:2px #a48300 solid; line-height:39px; font-size:14px; font-family:"微软雅黑"; color:#fff; padding-left:15px;}
.wallpape a{ font-size:12px; font-family:"微软雅黑"; color:#fff; margin-right:10px; line-height:44px;}
.left_anniu{ position:absolute; left:30px; top:130px;}
.kzzz{ height:172px; margin-top:18px; overflow:hidden; position:relative; width:890px;}
.bizhi ul{ list-style:none; position:absolute; left:0; top:0;}
.bizhi ul li{ float:left; height:172px; width:154px; margin-left:12px; margin-right:12px;}
.bizhi ul li img{ background:#fff; border:1px solid #ccc; height:122px; padding:3px;
 width:146px;}
.bizhi ul li p{ color:#575757; font-family:"微软雅黑"; font-size:12px; height: 30px;
 line-height:30px; text-align:center;width:154px;}
.bizhi ul li p a{ color:#575757;}
.right_anniu{ position:absolute; right:30px; top:130px;}

.lxgy{ height:36px; line-height:36px; border-bottom:1px #bfbfbf solid; font-size:16px; font-family:"微软雅黑"; color:#424242;}
.fresh{ width:1000px; height:auto; list-style:none;}
.fresh li{ width:1000px; height:233px; margin-top:24px;}
.dgbt{ width:234px; height:auto; overflow:hidden; border:1px #ccc7c9 solid; margin-right:18px;text-align:center;}
.dgbt p{ height:43px; background:#f2f3f3; font-size:14px; font-family:"微软雅黑"; color:#575757; padding-top:3px; text-align:center;}
.no22{ margin-right:0px;}

.z_con_right{ width:940px; height:auto; margin-top:11px; position:relative;}
.z_con_right .item .tab ul{ list-style:none; clear:both; border-bottom:1px #009944 solid; height:36px; font-size:14px; font-family:"微软雅黑"; color:#222222; position:relative; z-index:22; top:0;}
.z_con_right .item .tab ul li{ background:#ccebda; float:left; height:36px; line-height:36px; text-align:center; cursor:pointer; color:#222222; font-size:14px; padding:0 35px; margin-right:26px;}
.z_con_right .item .tab ul li.currenty{ height:37px; line-height:37px; background:#009944; color:#fff;}
.z_con_right .item .items{ clear:both;}
.product{ height:174px; background:#f1f4f6; margin-top:17px; padding:12px 9px;}
.wyhs{ font-size:20px; font-family:"方正硬笔楷书简体"; color:#a3a3a3;}
.yypl{ font-size:14px; font-family:"微软雅黑"; color:#3d3d3d;}
.yypl span{ color:#009944;}
.qtxn{ background:url(../images/cyxf_36.jpg) no-repeat; width:893px; height:75px; border:0; margin-top:13px; font-size:12px; font-family:"微软雅黑"; color:#aaaaaa; padding:10px;}
.yhmz{ width:175px; height:28px; background:#fff; border:1px #c8c8c8 solid; line-height:28px; padding-left:10px; font-size:12px; font-family:"微软雅黑"; color:#aaaaaa; margin-top:13px;}
.mmmz{ width:175px; height:28px; background:#fff; border:1px #c8c8c8 solid; line-height:28px; padding-left:10px; font-size:12px; font-family:"微软雅黑"; color:#aaaaaa; margin-top:13px; margin-left:13px;}
.ybbf{ width:266px; height:30px; line-height:30px; font-size:12px; font-family:"微软雅黑"; color:#595959; margin-right:10px; margin-top:13px;}
.fabu{ background:url(../images/cyxf_37.jpg) no-repeat; height:30px; width:70px; border:0; cursor:pointer; margin-top:13px;}
.denglu{ background:url(../images/denglu.jpg) no-repeat; height:30px; width:70px; border:0; cursor:pointer;}
.ybbf p{ margin-right:19px;}
.ybbf p a{ color:#009944; text-decoration:underline; margin-left:5px;}
.latest{ width:940px; height:auto; background:#f1f4f6; margin-top:6px; overflow:hidden; margin-bottom:15px;}
.zxpl{ height:33px; background:#daefc6; border-top:4px #6a9f36 solid; line-height:30px; font-size:14px; font-family:"微软雅黑"; color:#222; padding-left:10px;}
.latest ul{ width:940px; height:auto; list-style:none;}
.latest ul li{ width:940px; height:129px; border-bottom:1px #b6b6b6 dashed;}
.picture img{ width:65px; height:65px; border:1px #c9d3d4 solid; margin:30px 29px 33px 15px;}
.hnds{ width:811px; margin-top:30px;}
.hnds a{ font-size:14px; font-family:"微软雅黑"; color:#00190b;}
.hnds p{ margin-top:15px; font-size:12px; font-family:"微软雅黑"; color:#575757;}

.jrgwc{ width:96px; height:41px; background:url(../images/cyxf_19.png) no-repeat; line-height:41px; color:#fff; font-size:15px; font-family:"微软雅黑"; padding-left:52px; font-weight:bold; position:absolute; z-index:999; right:0; margin-top:-48px; top:37px;}
.cpxx{ height:28px; border-bottom:1px #bdbdbd solid; margin-top:52px; font-size:18px; font-family:"微软雅黑"; color:#e60012;}
.cpxx span{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#949494; margin-left:13px;}
.xxjs{ width:940px; height:240px; margin-top:33px;}
.xxjs img{ width:397px; height:210px;}
.xxjs p{ width:504px; height:240px; font-size:12px; font-family:"微软雅黑"; color:#575757; line-height:24px;}
.ftlyp img{ width:777px; height:429px; margin:0 auto; display:block; margin-top:100px;}
.cpjs{ font-size:12px; font-family:"微软雅黑"; color:#575757; margin-top:57px;}
.ftqp img{ width:584px; height:315px; margin:0 auto; display:block; margin-top:100px;}
.ytjs{ margin-bottom:120px;}

.zhongl{ width:1000px; height:auto;}
.zhongl li{ width:998px; height:327px; border:1px #cec9cb solid; margin-bottom:16px;}
.chilled{ width:236px; height:324px; border-top:3px #007874 solid;}
.chtb{ height:36px; background:#01bcb6; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#fff; line-height:36px;}
.chilled img{ width:236px; height:289px;}
.further{ width:762px; height:324px; border-top:3px #007874 solid;}
.gduo{ height:36px; line-height:36px; text-align:right; font-size:12px; font-family:"微软雅黑"; color:#1d1d1d; background:#dffffe;}
.further a,.gmorz a,.outcome a,.tlse a,.reds a{ color:#1d1d1d; margin-right:10px; display:block;}
.yjpi{ width:235px; height:259px; border:1px #ccc7c9 solid; margin-top:14px; margin-left:13px;}
.yjpi img{ width:208px; height:208px; display:block; margin:0 auto; margin-top:4px;}
.yjpi p{ height:39px; background:#f2f3f3;/* line-height:44px;*/ text-align:center; font-size:14px; font-family:"微软雅黑"; color:#575757; margin-top:3px; padding-top:5px;}
.green_bird{ width:236px; height:324px; border-top:3px #ba9500 solid;}
.lnjcp{ height:36px; background:#edbe00; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#fff; line-height:36px;}
.output{ width:762px; height:324px; border-top:3px #ba9500 solid;}
.gmorz{ height:36px; line-height:36px; text-align:right; font-size:12px; font-family:"微软雅黑"; color:#1d1d1d; background:#faf0c6;}
.gyfg{ width:236px; height:324px; border-top:3px #288400 solid;}
.ygfg{ height:36px; background:#3abc01; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#fff; line-height:36px;}
.goods{ width:762px; height:324px; border-top:3px #288400 solid;}
.outcome{ height:36px; line-height:36px; text-align:right; font-size:12px; font-family:"微软雅黑"; color:#1d1d1d; background:#d8f7cb;}
.slns{ width:236px; height:324px; border-top:3px #547088 solid;}
.qjsd{ height:36px; background:#a0c2e0; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#fff; line-height:36px;}
.gqdz{ width:762px; height:324px; border-top:3px #547088 solid;}
.tlse{ height:36px; line-height:36px; text-align:right; font-size:12px; font-family:"微软雅黑"; color:#1d1d1d; background:#d4e8f8;}
.hongs{ width:236px; height:324px; border-top:3px #5c0000 solid;}
.shenh{ height:36px; background:#a70000; text-align:center; font-size:16px; font-family:"微软雅黑"; color:#fff; line-height:36px;}
.dahong{ width:762px; height:324px; border-top:3px #5c0000 solid;}
.reds{ height:36px; line-height:36px; text-align:right; font-size:12px; font-family:"微软雅黑"; color:#1d1d1d; background:#ffe4e4;}

.xwzx{ font-size:16px; font-family:"微软雅黑"; color:#424242; height:25px; border-bottom:1px #bfbfbf solid;}
.advisory{ width:1000px; height:auto; margin-top:27px; list-style:none;}
.advisory li{ width:995px; height:31px; line-height:31px; font-size:12px; font-family:"微软雅黑"; color:#575757; padding-left:5px;}
.advisory li a{ color:#575757; background:url(../images/cyxf_53.jpg) left no-repeat; padding-left:15px;}
.advisory .dang{ background:#f1f2f1;}
.advisory li .qian{ color:#e60012;}
.advisory li .с_ycsj{ margin-right:10px;}

.tixian{ height:62px; border-bottom:1px #dcdcdc dashed; text-align:center; margin-top:37px; font-size:18px; font-family:"微软雅黑"; color:#636363;}
.tixian p{ font-size:12px; font-family:"微软雅黑"; color:#b2b1b1; margin-top:10px;}
.xwnr{ width:946px; font-size:12px; font-family:"微软雅黑"; color:#575757; line-height:24px; margin:0 auto; margin-top:42px;}
.sxbp{ width:1000px; height:auto; border-top:1px #dcdcdc dashed; margin-top:35px; padding-top:35px; margin-bottom:50px;}
.sxbp p{ font-size:14px; font-family:"微软雅黑"; color:#464545; margin-bottom:10px;}
.sxbp p a{ color:#464545;}
.sxbp p .dang{ color:#e60012;}

.denlu{ height:576px; background:#f2f2f2;}
.center{ width:1000px; height:576px;}
.center img{ margin-top:118px;}
.hydl{ width:522px; height:328px; border:1px #c9bac6 solid; margin-top:115px; background:#fff;}
.hydl p{ width:472px; height:29px; border-bottom:1px #c4b5c1 dashed; margin:0 auto; margin-top:19px; background:url(../images/cyxf_21.png) no-repeat;}
.user{ width:417px; height:53px; border:1px #cac9c9 solid; background:url(../images/cyxf_55.jpg) repeat-x; margin-left:27px; margin-top:14px; margin-bottom:10px;}
.name{ width:135px; height:53px; background:url(../images/cyxf_56.jpg) right no-repeat; line-height:53px; font-size:18px; font-family:"微软雅黑"; color:#454545;}
.name span{ background:url(../images/cyxf_22.png) left no-repeat; padding-left:40px; margin-left:20px;}
.tianx{ width:255px; height:53px; background:none; border:0; font-size:18px; font-family:"微软雅黑"; color:#454545; padding-left:25px;}
.miam{ width:135px; height:53px; background:url(../images/cyxf_56.jpg) right no-repeat; line-height:53px; font-size:18px; font-family:"微软雅黑"; color:#454545;}
.miam span{ background:url(../images/cyxf_23.png) left no-repeat; padding-left:40px; margin-left:20px;}
.mask{ width:255px; height:53px; background:none; border:0; font-size:18px; font-family:"微软雅黑"; color:#454545; padding-left:25px;}
.cuo img{ width:17px; height:19px; border:0; margin-top:35px; margin-left:20px;}
.push{ width:217px; height:52px; background:url(../images/cyxf_26.png) no-repeat; border:0; cursor:pointer; margin-left:26px; margin-top:15px;}
.cancel{ width:199px; height:52px; background:url(../images/cyxf_27.png) no-repeat; border:0; cursor:pointer; margin-left:4px; margin-top:15px;}
.hydl .liji{ font-size:14px; font-family:"微软雅黑"; color:#6c676b; background:none; border-bottom:none; margin-top:12px;}
.hydl .liji a{ color:#076ec4;}

.brand{ font-size:12px; font-family:"微软雅黑"; color:#575757; line-height:24px; width:933px; margin:0 auto; margin-top:33px;}
.ditu{ margin-top:54px; width:1004px; height:501px; position:relative; z-index:22; top:0; left:0;}
.ditu img{ width:988px; height:485px; padding:7px; border:1px #c4c4c4 solid; position:relative;}
.fucng{ position:absolute; z-index:99999; top:-33px; left:327px; width:410px; height:318px; border:1px #c4c4c4 solid; background:#fff; box-shadow:3px 6px 3px #929292;}
.sanj img{ width:41px; height:21px; position:absolute; z-index:99999; top:286px; left:517px; border:none; padding:0;}
.cyxf{ height:36px; background:#f9f9f9; font-size:16px; font-family:"微软雅黑"; color:#373737; line-height:36px; padding-left:10px; border-bottom:1px #c4c4c4 solid;}
.suob img{ width:351px; height:114px; margin:0 auto; display:block; border:none; padding:0; margin-top:18px;}
.nerg{ width:351px; margin-left:30px; margin-top:30px; line-height:24px; font-size:14px; font-family:"微软雅黑"; color:#373737;}

.gsql{ width:1000px; height:auto; margin-top:22px; overflow:hidden;}
.xiaoguo{ height:auto; list-style:none; padding-bottom:53px; width:1000px;}
.xiaoguo li{ width:990px; overflow:hidden; background:#e9e9e9; line-height:34px; font-weight:bold; font-size:14px; font-family:"微软雅黑"; color:#575757; margin-bottom:6px;}
.click{ cursor:pointer; height:18px ;width:51px; margin-top:11px;}
.xiaoguo li .dianji2{ cursor: pointer;display: none;}
.zhankai{ background:#fff; clear:both; color:#363636; display:none; font-family:"宋体"; font-size:12px; height:auto; overflow:hidden; width:1000px; padding-left:10px; font-weight:normal; padding-top:10px;}
.zhankai p{ float: left; height: auto;line-height:20px; width:490px;}
.xiaoguo li.zhankaii .dianji2{display:block; cursor:pointer;}
.xiaoguo li.zhankaii .dianji1{display:none; cursor:pointer;}
.click{width:51px; height:18px; cursor:pointer;}
.xiaoguo li .zhankaii .dianji2{display:block; cursor:pointer;}
.xiaoguo li .zhankaii .dianji1{display:none; cursor:pointer;}
.zhankai p{ width:490px; height:auto; float:left; line-height:20px;}
.xiaoguo li span{ padding-left:10px;}

.write{ width:666px; height:515px; margin-top:48px; background:url(../images/cyxf_31.png) no-repeat; margin-bottom:60px;}
.message{ height:60px; line-height:64px; font-size:14px; font-family:"微软雅黑"; color:#fff; text-align:center;}
.convey{ width:649px; height:447px; background:url(../images/cyxf_32.png) repeat-x;}
.convey ul{ width:596px; height:370px; list-style:none; margin:0 auto; padding-top:27px;}
.convey ul li{ width:596px; height:31px; margin-bottom:19px; font-size:14px; font-family:"微软雅黑"; color:#373737;}
.convey ul li .l{ width:77px; height:31px; line-height:31px; text-align:right; padding-right:10px;}
.surname{ width:504px; height:31px; background:url(../images/cyxf_33.png) no-repeat; border:0; padding-left:5px; font-size:12px; font-family:"微软雅黑"; color:#373737;}
.grjs{ width:499px; height:159px; background:url(../images/cyxf_34.png) no-repeat; border:0; padding:5px; font-size:12px; font-family:"微软雅黑"; color:#373737;}
.anniu{ width:509px; height:23px; margin-right:25px; margin-top:12px;}
.tiaoj{ background:url(../images/cyxf_35.png) no-repeat; border:0; width:54px; height:23px; cursor:pointer; margin-left:165px;}
.chong{ background:url(../images/cyxf_36.png) no-repeat; border:0; width:54px; height:23px; cursor:pointer; margin-left:5px;}
.repudiate{ background:url(../images/cyxf_37.png) no-repeat; border:0; width:54px; height:23px; cursor:pointer; margin-left:5px;}

.detail{ background:#f2f2f2; width:100%; height:auto; overflow:hidden;}
.basic{ width:1000px; height:auto; background:#fff; margin-top:41px; margin-bottom:46px; padding:23px 33px 41px 33px; overflow:hidden; min-height:400px;}
.basic .jbxx{ font-size:14px; font-family:"微软雅黑"; color:#af170b;}
.basic ul{ width:990px; height:auto; overflow:hidden; list-style:none;}
.basic ul li{ width:990px; height:67px; font-size:14px; font-family:"微软雅黑"; color:#434343; margin-top:40px;}
.basic ul li p .red1{ color:#af170b; margin-right:10px; float:left; margin-top:2px;}
.shuru{ width:372px; height:35px; border:1px #e5e4e4 solid; background:#f7f7f7; padding-left:10px; font-size:14px; font-family:"微软雅黑"; color:#434343; margin-top:9px; margin-left:22px;}
.basic ul li span{ font-size:12px; font-family:"宋体"; color:#999; margin-top:20px; margin-left:10px;}
.cipher{ width:252px; height:35px; border:1px #e5e4e4 solid; background:#f7f7f7; padding-left:10px; font-size:14px; font-family:"微软雅黑"; color:#434343; margin-top:9px; margin-left:22px;}
.cipher_2{ width:252px; height:35px; border:1px #e5e4e4 solid; background:#f7f7f7; padding-left:10px; font-size:14px; font-family:"微软雅黑"; color:#434343; margin-top:9px; margin-left:22px;}
.mailbox{ width:380px; height:35px; border:1px #e5e4e4 solid; background:#f7f7f7; padding-left:10px; font-size:14px; font-family:"微软雅黑"; color:#434343; margin-top:9px; margin-left:22px;}
.captcha{ width:380px; height:35px; border:1px #e5e4e4 solid; background:#f7f7f7; padding-left:10px; font-size:14px; font-family:"微软雅黑"; color:#434343; margin-top:9px; margin-left:22px;}
.basic ul li .yzma img{ width:96px; height:37px; border:0; margin-top:9px; margin-left:20px;}
.kbqh{ font-size:14px; font-family:"微软雅黑"; color:#014f8f; margin-left:10px; margin-top:18px;}
.agree{ font-size:14px; font-family:"微软雅黑"; color:#434343; height:20px; line-height:20px; margin-top:30px; margin-left:25px;}
.agree .z_cboxsf{ margin-top:4px; margin-right:10px;}
.agree a{ text-decoration:underline; color:#00568f;}
.enrol{ width:181px; height:43px; border:0px; background:url(../images/cyxf_39.png) no-repeat; cursor:pointer; margin:0 auto; display:block; margin-top:50px;}

.network_l{ width:280px; height:auto; overflow:hidden; margin-top:10px;}
.address{ width:280px; height:auto; background:#86ca4f; border-top:4px #52780f solid; padding-bottom:15px;}
.address p{ height:15px; line-height:28px; font-size:12px; font-family:"微软雅黑"; color:#fff; padding-left:13px; padding-bottom:8px; margin-top:8px;}
.address p a{ color:#fff; margin-right:14px; margin-left:5px;}
.apply{ width:280px; height:auto; background:#f5f5f5; overflow:hidden; margin-top:15px; padding-bottom:21px; margin-bottom:23px;}
.apply p{ height:78px; background:#4fca66; line-height:78px; text-align:center; font-size:24px; font-family:"微软雅黑"; color:#fff;}
.apply ul{ width:248px; height:auto; margin:0 auto; list-style:none; margin-top:18px;}
.apply ul li{ width:248px; height:26px; margin-bottom:7px; font-size:12px; font-family:"微软雅黑"; color:#585858;}
.apply ul li .l{ width:48px; padding-right:8px; height:26px; line-height:26px; text-align:right;}
.invite{ width:182px; height:26px; border:0; padding-left:10px; background:url(../images/cyxf_40.png) no-repeat;}
.testnd{ width:107px; height:26px; background:url(../images/cyxf_41.png) no-repeat; border:0; padding-left:5px;}
.apply ul li .r img{ width:69px; height:23px; margin-left:10px; margin-top:1px;}
.refer{ margin:0 auto; width:100px; height:31px; border:0; background:url(../images/cyxf_61.jpg) no-repeat; display:block; margin-top:25px;}
.network_r img{ width:645px; height:492px; margin-top:30px;}

.fenxx{margin-top:-17px; font-family:"微软雅黑"; font-size:12px; color:#B2B1B1; margin-right:170px;}

/* overflow:hidden;*/
.sckt{ width:620px; height:492px; margin-left:20px;}









